@charset "utf-8";
/* CSS Document by zt */
.ban{position: relative;}

/*通用样式*/
.box{ width:100%; padding-top:25px; overflow:hidden;}
.box .box_in{ width:1200px; background:#fff; margin:0 auto; position:relative; overflow:hidden; border-radius:7px;}
.box .myh2{display:inline-block; height:59px; line-height:59px;font-size:20px; text-align:left;}
.box p{text-align:left;}
.box a:hover{ color:#e01d09;}
.box .hd{ height:60px; line-height:60px; overflow:visible;}
.box .hd .myh2{ float:left;}
.box .hd .a_btn{float:left;width:19px;height: 19px; text-align:center; font-size:18px;color: #b7b9c7; line-height: 19px; border: 1px #b7b9c7 solid;border-radius: 50%;margin-top: 19px;margin-left: 20px;}
.box .con{ width:100%; overflow:hidden; padding-bottom:10px;}
.box .con_l{ width:895px; float:left; overflow:hidden;}
.box .con_r{ width:285px;height: 254px; float:right; overflow:hidden;border-top: 2px #d72502 solid;padding-top: 17px;border-bottom: 1px #e5e5e5 solid;}
.box .newsbox li{ position:relative; margin-bottom: 17.5px;}
.box .newsbox li a{ font-size:14px; display:block; padding-left:26px; width:250px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.box .newsbox li .dot{ display:block; width:6px; height: 6px; background: #535353; position: absolute; left: 10px; top: 7px;}
.box .newsbox li a:hover{ text-decoration:underline;}
.box .newsbox li a:hover .dot{ background:#e01d09;}
.box .ztgd{ transition:.4s; -moz-transition:.4s; -ms-transition:.4s; -webkit-transition:.4s;}

/* banner */
.ban{width:100%; height: 385px; position: relative;}
.ban .slideBox{ width:100%; height:385px; overflow:hidden; position:relative;}
.ban .slideBox .hd{width:1200px; height:15px; overflow:hidden; position:absolute; left:50%; margin-left: -600px; bottom: 15px; z-index:1; text-align: center; }
.ban .slideBox .hd ul{ overflow:hidden; zoom:1; display: inline-block;}
.ban .slideBox .hd ul li{ float:left; margin-right:2px;  width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer; opacity: .3;}
.ban .slideBox .hd ul li.on{color:#fff; width:15px; opacity: .7;}
.ban .slideBox .bb{bottom:222px; height: 50px; padding-left: 0; margin-left: -600px; display: none; height:0; overflow:visible;}
.ban .slideBox .bd .li_in{width:968px; padding-left: 232px; height: 385px; margin: 0 auto;}
.ban .slideBox .bd a{width:100%; height:385px; display: block; overflow:hidden;}
.ban .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.ban .slideBox .bd li{ zoom:1; vertical-align:middle; width:100%;}
.ban .slideban .bd img{ width:968px; height:320px; display:block; border: 0;}

/* 校区小区信息推荐 */
.box0{width: 100%;}
.box0 .con_l{width: 770px;}
.box0 .con_l .xspic{float: left;width: 372px;height: 271px;overflow: hidden;}
.box0 .xspic:hover img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.box0 .con_l .xstxt{width: 394px;height: 269px;border: 1px #e5e5e5 solid;border-left: none;float: left;}
.box0 .con_l .xstxt h2{font-size: 18px;color: #333;padding: 38px 25px 20px;}
.box0 .con_l .xstxt p{font-size: 14px;color: #777;padding: 0 25px;line-height: 25px;}
.box0 .con_r{width: 401px;height: 252px;padding-top: 16px;}
.box0 .con_r li{width: 100%;font-size: 16px;color: #333;padding: 5px 0;}
.box0 .con_r li:hover{background: #eee;}
.box0 .con_r li:hover a{color: #333;}
.box0 .con_r li span{float: left;width: 18px;height: 18px;margin: 3px 14px 0 5px;background: #a7a7a7;font-size: 16px;color: #fff;text-align: center;line-height: 19px;}
.box0 .con_r li p{float: left;width: 90%;line-height: 24px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.box0 .con_r li.red span{background: #d50212;}
.box0 .con_r img{margin-top: 10px;}

/* 开班时间 */
.box1 .box_in{ padding-bottom:45px;}
.box1 .myh2{ width:240px; height:54px; line-height:54px; font-size:26px;}
.box1 .mytab{ width:auto; overflow: hidden;padding: 20px 0 20px;}
.box1 .mytab li{ float:left;line-height:38px;height: 38px; cursor:pointer;margin: 0 6px 10px 0;border: 1px #ccc solid;border-radius: 5px;padding: 0 28px;position: relative;overflow: hidden;}
.box1 .mytab li.xkxshover:before{
    content: '线上';
	color: #fff;
    height: 30px;
    width: 55px;
    position: absolute;
    right: -20px;
    top: -8px;
    text-align: center;
    line-height: 44px;
	font-size: 12px;
    background-color: #ccc;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
.box1 .mytab li span{font-size:16px;}
.box1 .mytab li.now span{ color:#e01d09;border-color:#e01d09;}
.box1 .mytab li.now.xkxshover:before{
	/* background: url("/images/xkxshover.png") no-repeat center; */
	background-color: #e01d09;
}
.box1 .kb_box{ width:1200px;}
.box1 .kb{ width:1200px;}
.box1 .kb .divbox{width:250px; height:200px; float:left;overflow:hidden; margin-right:54px;}
.box1 .mycur{ display:block;}
.box1 .kb .pro{ display:block;width: 100%;height: 100%; background:#27b869;padding-top: 12px; }
.box1 .kb .javaeepro{ background:#3a7bc5;}
.box1 .kb .pythonpro{ background:#78578f;}
.box1 .kb .uipro{ background:#e3385a;}
.box1 .kb .phppro{ background:#6d87d0;}
.box1 .kb .webpro{ background:#b35058;}
.box1 .kb .uijppro{ background: #4bd5d9;}
.box1 .kb .cpro{ background:#ecb942;}
.box1 .kb .cloudpro{ background:#50ab9d;}
.box1 .kb .stackpro{ background:#92794a;}
.box1 .kb .xmtpro{ background: #459ac7;}
.box1 .kb .dspro{ background:#d54320;}
.box1 .kb .pmpro{ background:#ff8a00;}
.box1 .kb .testpro{ background:#358cdb;}
.box1 .kb .designpro{ background: #e95563;}
.box1 .kb .linuxpro{ background:#4993c5;}
.box1 .kb .wlwpro{ background:#6e3b96;}
.box1 .kb .gopro{ background:#00b8c3;}
.box1 .kb .programpro{ background:#1bce70;}
.box1 .kb .uidspro{ background:#ff5f3f;}


.box1 .kb .pro img{ display:block; width:117px; height:106px; margin:15px auto; -webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s;}
.box1 .kb .pro p{ font-size:15px; color:#fff; width:225px; height:30px; line-height:30px; text-align:center; border:1px solid #fff; margin:0 auto;}
.box1 .kb .pro:hover img{ -moz-transform: rotateY(180deg); -o-transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -ms-transform: rotateY(180deg); ransform: rotateY(180deg);}
.box1 .kb .pro:hover p{ background:#fff; color:#333;}
.box1 .kb .webpro p{ width:220px;}
.box1 .more{ display:block; position:absolute; right:25px; font-size:16px; bottom:0;}
.box1 .more:hover{ text-decoration:underline;}

/*就业薪资*/
.box2{ padding-top:20px;}
.box2 .ulbox{ width:915px;}
.box2 .ulbox li{ width:285px; height:274px; float:left; margin:0 20px 0 0; position:relative; overflow:hidden;}
.box2 .picbox{ width:285px; height:171px; margin-bottom:1px;}
.box2 .piccon1{ width:285px; height:171px; position:relative; left:0; top:0; background-image:url('../images/school/xzpic1.jpg')}
.box2 .piccon2{ width:285px; height:171px; position:relative; left:0; top:0; background-image:url('../images/school/xzpic2.jpg')}
.box2 .piccon3{ width:285px; height:171px; position:relative; left:0; top:0; background-image:url('../images/school/xzpic3.jpg')}
.box2 .piccon4{ width:285px; height:171px; position:relative; left:0; top:0; background-image:url('../images/school/xzpic4.jpg')}
.box2 .picbox .a1{ width:230px; height:143px; float:left; overflow:hidden;}
.box2 .picbox .a1 a img{ display:block; width:230px; height:143px;}
.box2 .picbox .a2{ width:230px; height:0; float:left; overflow:hidden; background:#e01d09; position:relative; font-size:14px; color:#fff; margin-top:0; }
.box2 .picbox .a2 span{ display:block; float:left; margin-left:9px; margin-top:8px;}
.box2 .picbox .a2:hover{ color:#fff}
.box2 .picbox .a2 .span1{ float:right;}
.box2 .txtbox{ width:263px; height:84px; padding:8px 10px;border: 1px #e5e5e5 solid;}
.box2 .txtbox .a3{ display:block; width:266px; height:28px; line-height:28px; font-size:16px; text-overflow: ellipsis; margin-bottom:3px; }
.box2 .txtbox .a3:hover{ text-decoration:underline;}
.box2 .txtbox p{ font-size:14px; line-height:22px; color:#939393; text-align: left;}
.box2 .xzbox{ position:absolute; left:93px; top:-52px;}
.box2 .xzbox .a4{ display:block; width:100px; text-align:center; height:30px; line-height:30px; background:url(../images/school/bg.png); font-size:16px; color:#fff; }
.box2 .xzbox .a4:hover{ color:#fff}
.box2 .ulbox li:hover .picbox{ background:#e01d09;}
.box2 .ulbox li:hover .a2{ height:32px; line-height:20px; margin-top:-32px;}
.box2 .ulbox li:hover .xzbox{ top:71px;}
.box2 .ulbox li:hover .txtbox{ border-color:#e01d09; background:#fff;}
.box2s .con_l{ width:1200px;}
.box2s .ulbox{ width:1220px;}
.box2s .jg{ width:38px;}

/*学院感言*/
.box3 .xspic{ display:block; width:272px; height:274px; float:left; overflow:hidden;}
.box3 .xspic img{ display:block; width:272px; height:274px;}
.box3 .xspic:hover img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.box3 .xstxt{ width:565px; height:272px;padding-left: 32px; padding-right:25px; float:right;border: 1px #e5e5e5 solid;border-left: none;}
.box3 .xstxt .title{ height:32px; line-height:32px;margin-top: 42px; margin-bottom: 14px;}
.box3 .xstxt .title a{ font-size:18px; float:left;color: #535353;}
.box3 .xstxt .title .span2{ float:right; font-size:14px; color:#535353;}
.box3 .xstxt .wordp{ font-size:14px; line-height:28px; color:#535353; max-height: 140px; overflow: hidden;}
.box3 .xstxt .ztmore{ display:block; font-size:14px; color:#535353; float:right; height:32px; line-height:32px;}
.box3 .xstxt .ztmore:hover{color: #e01d09;text-decoration: underline;}

/*开班典礼*/
.box4 .kbnews li{ float:left; margin-bottom:27px;}
.box4 .kbnews li:first-child{margin-bottom:0;}
.box4 .kbnews li:last-child{margin-bottom:0;}
.box4 .kbnews .kbs{ display:block;height: 155px; overflow:hidden; position:relative;}
.box4 .kbnews .ztfirst{margin-right: 35px;}
.box4 .kbnews .ztfirst .kbs{height: 337px;}
.box4 .kbnews .kbpic{ display:block; width:300px; height:186px;}
.box4 .kbnews .kbword{ width:100%; height:30px; line-height:30px; background:#f3f3f3; font-size:16px; text-align:center; position:absolute; left:0; bottom:0; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; color:#535353;}
.box4 .ztfirst .kbpic1{ width:544px; height:337px;}
.box4 .ztfirst .kbword{ height:40px; line-height:40px; background:url(../images/school/bg1.png); font-size:20px; color:#fff;}
.box4 .kbnews li:hover .kbpic{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.box4 .con_r{height: 325px;}

/*班级活动*/
.box5 .con{height:363px; position:relative; margin:0 auto;}
.box5 .hdcon{ margin:0 auto; width:552px; height:363px;}
.box5 .hdcon .hdpic{ display:none; width:552px;margin-top: 5px; position:relative; z-index:9;}
.box5 .hdcon .hdpic img{width: 100%;}
.box5 .hdcon .zton{ display:block;}
.box5 .hdtab li{ width:290px; height:87px; position:absolute;}
.box5 .hdtab .myli1{top:0; left:0;}
.box5 .hdtab .myli2{top:92px; left:0;}
.box5 .hdtab .myli3{top:183px; left:0;}
.box5 .hdtab .myli4{top:274px; left:0;}
.box5 .hdtab .myli5{right: 0; top:0;}
.box5 .hdtab .myli6{right: 0; top:92px;}
.box5 .hdtab .myli7{right: 0; top:183px;}
.box5 .hdtab .myli8{right: 0; top:274px;}
.box5 .taba{ display:block; width:264px; height:67px; background:#f3f3f3; padding:20px 15px 0; position:relative;}
.box5 .taba p{ font-size:16px; line-height:24px;}
.box5 .taba .sj{ display:none; width:18px; height:28px; background:url(../images/school/sj.png) no-repeat center; position:absolute; right:-18px; top:28px; z-index:999;}
.box5 .zthov .taba{ color:#fff; background:#e01d09;}
.box5 .zthov .taba:hover{ color:#fff;}
.box5 .zthov .sj{ display:block;}
.box5 .ztother .taba .sj{ background-image:url(../images/school/sj1.png); left:-18px;}

/*校区环境*/
.slide_tu{ width:1140px;margin: 0 !important;padding: 0 30px 6px !important;}
.slide_tu .prev,
.slide_tu .next{opacity: 1 !important; position:absolute; left:0 !important; top:0 !important; margin-top:0 !important; display:block !important; width:23px !important; height:273px !important; background:#e2e2e2 url(/2018czgw/images/school/sleft.png) center center no-repeat !important;}
.slide_tu .next{ left:auto !important; right:0 !important;top: 0 !important; background:#e2e2e2 url(/2018czgw/images/school/sright.png) center center no-repeat !important;}

/*来校路线*/
.box7 .box_in{margin-bottom:40px;}
.box7 .con{ margin-bottom:20px;}
.box7 .con_l{ width:750px; height:330px;}
.box7 .con_r{ width:448px;height: 217px;border: 1px #e2e2e2 solid;margin-top: 30px;border-left: none;padding-top: 30px;}
.box7 .con_r p{ width:355px; font-size:16px; color:#000; line-height:28px;padding-left: 50px;}
.box7 .con_r .last{ display:block; font-size:16px; color:#fff; background:#000; height:32px; line-height:32px; width:220px; text-align:center; margin-top:25px;margin-left: 50px;}
.box7 .con_r .last:hover{ background:#e01d09;}


/* 薪资板块 */
.boxxz .boxxz_top{
	width: 100%;
	height: 80px;
	background: url("/images/school/boxxzbg.jpg") no-repeat;
	border-radius: 10px;
}
.boxxz .boxxz_top a{
	float: right;
	font-size: 16px;
	color: #fff;
	line-height: 80px;
	padding-right: 38px;
}
.boxxz .boxxz_top p{
	float: left;
	font-size: 22px;
	color: #fff;
	line-height: 80px;
	padding-left: 125px;
}
.boxxz .boxxz_bot{padding-bottom: 22px;}
.boxxz .boxxz_bot ul{padding-top: 6px;}
.boxxz .boxxz_bot ul li{
	float: left;
	width: 318px;
	border-bottom: 1px #e2e2e2 solid;
	padding: 18px 15px 24px;
	margin: 0 5px 0 34px;
}
.boxxz .boxxz_bot ul li a{
	display: block;
	font-size: 15px;
	color: #666;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.boxxz .boxxz_bot ul li:hover a{color: #ff3030;}